package kuzumeji.action.list.erp.mng;
import kuzumeji.action.list.BaseEntityQuery;
import kuzumeji.entity.erp.mng.ActualWork;
import org.jboss.seam.annotations.Name;
@Name("actualWorkDetailList")
public class ActualWorkDetailList extends BaseEntityQuery<ActualWork> {
    private static final String EJBQL = "select actualWork from ActualWork actualWork";
    private static final String[] RESTRICTIONS = {};
    private ActualWork actualWork = new ActualWork();
    public ActualWorkDetailList() {
        super(EJBQL, RESTRICTIONS);
    }
    public ActualWork getActualWorkDetail() {
        return actualWork;
    }
}
